<!DOCTYPE html>
<html>
<head>
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">

    {% block stylesheets %}
        <link rel="stylesheet" href="{{ asset('s/build/site/css/app.css') }}">
    {% endblock %}
</head>
<body {% if body_class is defined %}class="{{ body_class }}"{% endif %}>

{% block body %}{% endblock %}

{% block javascripts %}
    <script src="{{ asset('s/build/site/js/app.js') }}"></script>
{% endblock %}
</body>
</html>
